
itemGroup.solarflux=Solar Flux [Reborn]

info.solarflux.energy.stored1=Stocké: %,d FE
info.solarflux.energy.stored2=Stocké: %,d/%,d FE
info.solarflux.energy.generation=Génération: %,d FE/tick
info.solarflux.energy.transfer=Transfert: %,d FE/tick
info.solarflux.energy.capacity=Capacité: %,d FE
info.solarflux.energy.efficiency=Efficacité: %,d%%
info.solarflux.sun.intensity=Niveau de luminosité: %,d%%
info.solarflux.upgrades.installed=Améliorations
info.solarflux.hold.for.info=Maintenir %s pour les details
info.solarflux.shift=Shift
info.solarflux.maximum=Maximum
info.solarflux.contentretained=Contenu conservé
info.solarflux.decreasingReturnsToScale=Diminution des rendements d'échelle
info.solarflux.constantReturnsToScale=Rendements d'échelle constants
info.solarflux.increasingReturnsToScale=Augmenter les rendements d'échelle
info.solarflux.solar.panel.upgrade=Amélioration des panneaux solaires
info.solarflux.upgrade.efficiency=Augmente la quantité de FE générée de %.2f%%.
info.solarflux.upgrade.low.light=Génère plus de FE dans les environnements à faible luminosité mais moins en pleine lumière.
info.solarflux.upgrade.traversal=Distribue l'énergie à %d machine(s) connectée(s) supplémentaire(s).
info.solarflux.upgrade.transfer=Augmente le taux de transfert de %.2f%%.
info.solarflux.upgrade.capacity=Augmente la capacité interne de %.2f%%.
info.solarflux.upgrade.furnace=Accumule de l'énergie pour chauffer les fours classique de Minecraft.
info.solarflux.craftitem=Objet de fabrication.

block.solarflux.sp_1=Panneau solaire I
block.solarflux.sp_2=Panneau solaire II
block.solarflux.sp_3=Panneau solaire III
block.solarflux.sp_4=Panneau solaire IV
block.solarflux.sp_5=Panneau solaire V
block.solarflux.sp_6=Panneau solaire VI
block.solarflux.sp_7=Panneau solaire VII
block.solarflux.sp_8=Panneau solaire VIII

# # DRACONIC EVOLUTION ##
block.solarflux.sp_de.wyvern=Panneau solaire Wyvern
block.solarflux.sp_de.draconic=Panneau solaire Draconic
block.solarflux.sp_de.chaotic=Panneau solaire Chaotic

item.solarflux.mirror=Miroir
item.solarflux.blazing_coating=Revêtement flamboyant
item.solarflux.emerald_glass=Vitre d'Emeraude
item.solarflux.ender_glass=Vitre d'Ender
item.solarflux.photovoltaic_cell_1=Cellule Photovoltaïque I
item.solarflux.photovoltaic_cell_2=Cellule Photovoltaïque II
item.solarflux.photovoltaic_cell_3=Cellule Photovoltaïque III
item.solarflux.photovoltaic_cell_4=Cellule Photovoltaïque IV
item.solarflux.photovoltaic_cell_5=Cellule Photovoltaïque V
item.solarflux.photovoltaic_cell_6=Cellule Photovoltaïque VI

item.solarflux.blank_upgrade=Amélioration Vierge
item.solarflux.efficiency_upgrade=Amélioration d'Efficacité
item.solarflux.low_light_upgrade=Amélioration de lumière Basse
item.solarflux.traversal_upgrade=Amélioration de la traversée des machines
item.solarflux.transfer_rate_upgrade=Amélioration du taux de transfert
item.solarflux.capacity_upgrade=Amélioration de la Capacité
item.solarflux.furnace_upgrade=Amélioration en Four
item.solarflux.dispersive_upgrade=Amélioration Dispersive
item.solarflux.block_charging_upgrade=Amélioration en Chargeur